Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1881462 - [rhel8][cloud-init] ifup bond0.504 Error: Connection activation failed: No suitable device found for this connection [NEEDINFO]
Summary: [rhel8][cloud-init] ifup bond0.504 Error: Connection activation failed: No su...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: cloud-init
Version: 8.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Eduardo Otubo
QA Contact: xiachen
URL:
Whiteboard:
Depends On: 1861871 1894864
Blocks: 1890551 1890552
TreeView+ depends on / blocked
 
Reported: 2020-09-22 12:57 UTC by Rick Barry
Modified: 2021-05-18 15:44 UTC (History)
11 users (show)

Fixed In Version: cloud-init-20.3-5.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1861871
: 1890551 1890552 (view as bug list)
Environment:
Last Closed: 2021-05-18 15:44:14 UTC
Type: Bug
Target Upstream Version:
xiachen: needinfo? (pveiga)


Attachments (Terms of Use)

Comment 17 xiachen 2020-11-30 11:16:19 UTC
@Priscila,
Bug was verified by QE with cloud-init-20.3-5.el8.noarch & RHEL8.4.0 , and it is going to closed.
If this fix does not work for customers, please help to reopen this bug, thanks.

Comment 18 Atif K 2021-03-27 06:18:38 UTC
Ivacy VPN subscriptions can be used on up to ten devices at the same time. This way, you can protect all of your devices without breaking the bank by purchasing a subscription for each of them.
https://www.ivacy.com/download-vpn/vpn-for-windows/

Comment 20 errata-xmlrpc 2021-05-18 15:44:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (cloud-init bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2021:1827


Note You need to log in before you can comment on or make changes to this bug.